#' @title Bootstrap distribution TxTum BC1 model
#' 
#' @description A precomputed bootstrap distribution of the coefficients of a model used in the vignette.
#' 
#' @name TxTum.mod.bootBC1
#' @docType data
#' @format a class boot object
#' @references Régression Bêta PLS. (French) [PLS Beta regression.], 
#' F. Bertrand, N. Meyer, M. Beau-Faller, K. El Bayed, N. Izzie-J., 
#' M. Maumy-Bertrand, (2013), J. SFdS, 154(3):143-159 \cr
#' 
#' Partial Least Squares Regression for Beta Regression Models. 
#' F. Bertrand, M. Maumy (2021). useR! 2021, Zurich.\cr 
#' @keywords datasets
#' @examples
#' 
#' data(TxTum.mod.bootBC1)
#' str(TxTum.mod.bootBC1)
#' plot(TxTum.mod.bootBC1)
#' 
"TxTum.mod.bootBC1"
