#' @title Tumor rate and spectral data
#' 
#' @description This dataset feature tumor rate data with spectral data descriptors. It is used as an example in the second vignette of the package.
#' 
#' @name colon
#' @docType data
#' @format A data frame with 80 observations on the following 180 variables.
#' \describe{ \item{X..Tumor.Cells}{a numeric vector}
#' \item{X4.69499969}{a numeric vector} \item{X4.68499947}{a
#' numeric vector} \item{X4.67499971}{a numeric vector}
#' \item{X4.66499949}{a numeric vector} \item{X4.65499973}{a
#' numeric vector} \item{X4.6449995}{a numeric vector}
#' \item{X4.63499975}{a numeric vector} \item{X4.62499952}{a
#' numeric vector} \item{X4.61499977}{a numeric vector}
#' \item{X4.60499954}{a numeric vector} \item{X4.59499979}{a
#' numeric vector} \item{X4.58499956}{a numeric vector}
#' \item{X4.57499981}{a numeric vector} \item{X4.56499958}{a
#' numeric vector} \item{X4.55499983}{a numeric vector}
#' \item{X4.5449996}{a numeric vector} \item{X4.53499985}{a
#' numeric vector} \item{X4.52499962}{a numeric vector}
#' \item{X4.51499987}{a numeric vector} \item{X4.50499964}{a
#' numeric vector} \item{X4.49499989}{a numeric vector}
#' \item{X4.48499966}{a numeric vector} \item{X4.4749999}{a
#' numeric vector} \item{X4.46499968}{a numeric vector}
#' \item{X4.45499992}{a numeric vector} \item{X4.44499969}{a
#' numeric vector} \item{X4.43499947}{a numeric vector}
#' \item{X4.42499971}{a numeric vector} \item{X4.41499949}{a
#' numeric vector} \item{X4.40499973}{a numeric vector}
#' \item{X4.3949995}{a numeric vector} \item{X4.38499975}{a
#' numeric vector} \item{X4.37499952}{a numeric vector}
#' \item{X4.36499977}{a numeric vector} \item{X4.35499954}{a
#' numeric vector} \item{X4.34499979}{a numeric vector}
#' \item{X4.33499956}{a numeric vector} \item{X4.32499981}{a
#' numeric vector} \item{X4.31499958}{a numeric vector}
#' \item{X4.30499983}{a numeric vector} \item{X4.2949996}{a
#' numeric vector} \item{X4.28499985}{a numeric vector}
#' \item{X4.27499962}{a numeric vector} \item{X4.26499987}{a
#' numeric vector} \item{X4.25499964}{a numeric vector}
#' \item{X4.24499989}{a numeric vector} \item{X4.23499966}{a
#' numeric vector} \item{X4.2249999}{a numeric vector}
#' \item{X4.21499968}{a numeric vector} \item{X4.20499992}{a
#' numeric vector} \item{X4.19499969}{a numeric vector}
#' \item{X4.18499994}{a numeric vector} \item{X4.17499971}{a
#' numeric vector} \item{X4.16499949}{a numeric vector}
#' \item{X4.15499973}{a numeric vector} \item{X4.1449995}{a
#' numeric vector} \item{X4.13499975}{a numeric vector}
#' \item{X4.12499952}{a numeric vector} \item{X4.11499977}{a
#' numeric vector} \item{X4.10499954}{a numeric vector}
#' \item{X4.09499979}{a numeric vector} \item{X4.08499956}{a
#' numeric vector} \item{X4.07499981}{a numeric vector}
#' \item{X4.06499958}{a numeric vector} \item{X4.05499983}{a
#' numeric vector} \item{X4.0449996}{a numeric vector}
#' \item{X4.03499985}{a numeric vector} \item{X4.02499962}{a
#' numeric vector} \item{X4.01499987}{a numeric vector}
#' \item{X4.00499964}{a numeric vector} \item{X3.99499965}{a
#' numeric vector} \item{X3.98499966}{a numeric vector}
#' \item{X3.97499967}{a numeric vector} \item{X3.96499968}{a
#' numeric vector} \item{X3.95499969}{a numeric vector}
#' \item{X3.94499969}{a numeric vector} \item{X3.9349997}{a
#' numeric vector} \item{X3.92499971}{a numeric vector}
#' \item{X3.91499972}{a numeric vector} \item{X3.90499973}{a
#' numeric vector} \item{X3.89499974}{a numeric vector}
#' \item{X3.88499975}{a numeric vector} \item{X3.87499976}{a
#' numeric vector} \item{X3.86499977}{a numeric vector}
#' \item{X3.85499978}{a numeric vector} \item{X3.84499979}{a
#' numeric vector} \item{X3.8349998}{a numeric vector}
#' \item{X3.82499981}{a numeric vector} \item{X3.81499982}{a
#' numeric vector} \item{X3.80499983}{a numeric vector}
#' \item{X3.7949996}{a numeric vector} \item{X3.78499961}{a
#' numeric vector} \item{X3.77499962}{a numeric vector}
#' \item{X3.76499963}{a numeric vector} \item{X3.75499964}{a
#' numeric vector} \item{X3.74499965}{a numeric vector}
#' \item{X3.73499966}{a numeric vector} \item{X3.72499967}{a
#' numeric vector} \item{X3.71499968}{a numeric vector}
#' \item{X3.70499969}{a numeric vector} \item{X3.69499969}{a
#' numeric vector} \item{X3.6849997}{a numeric vector}
#' \item{X3.67499971}{a numeric vector} \item{X3.66499972}{a
#' numeric vector} \item{X3.65499973}{a numeric vector}
#' \item{X3.64499974}{a numeric vector} \item{X3.63499975}{a
#' numeric vector} \item{X3.62499976}{a numeric vector}
#' \item{X3.61499977}{a numeric vector} \item{X3.60499978}{a
#' numeric vector} \item{X3.59499979}{a numeric vector}
#' \item{X3.5849998}{a numeric vector} \item{X3.57499981}{a
#' numeric vector} \item{X3.56499982}{a numeric vector}
#' \item{X3.55499983}{a numeric vector} \item{X3.54499984}{a
#' numeric vector} \item{X3.53499961}{a numeric vector}
#' \item{X3.52499962}{a numeric vector} \item{X3.51499963}{a
#' numeric vector} \item{X3.50499964}{a numeric vector}
#' \item{X3.49499965}{a numeric vector} \item{X3.48499966}{a
#' numeric vector} \item{X3.47499967}{a numeric vector}
#' \item{X3.46499968}{a numeric vector} \item{X3.45499969}{a
#' numeric vector} \item{X3.44499969}{a numeric vector}
#' \item{X3.4349997}{a numeric vector} \item{X3.42499971}{a
#' numeric vector} \item{X3.41499972}{a numeric vector}
#' \item{X3.40499973}{a numeric vector} \item{X3.39499974}{a
#' numeric vector} \item{X3.38499975}{a numeric vector}
#' \item{X3.37499976}{a numeric vector} \item{X3.36499977}{a
#' numeric vector} \item{X3.35499978}{a numeric vector}
#' \item{X3.34499979}{a numeric vector} \item{X3.3349998}{a
#' numeric vector} \item{X3.32499981}{a numeric vector}
#' \item{X3.31499982}{a numeric vector} \item{X3.30499983}{a
#' numeric vector} \item{X3.29499984}{a numeric vector}
#' \item{X3.28499961}{a numeric vector} \item{X3.27499962}{a
#' numeric vector} \item{X3.26499963}{a numeric vector}
#' \item{X3.25499964}{a numeric vector} \item{X3.24499965}{a
#' numeric vector} \item{X3.23499966}{a numeric vector}
#' \item{X3.22499967}{a numeric vector} \item{X3.21499968}{a
#' numeric vector} \item{X3.20499969}{a numeric vector}
#' \item{X3.19499969}{a numeric vector} \item{X3.1849997}{a
#' numeric vector} \item{X3.17499971}{a numeric vector}
#' \item{X3.16499972}{a numeric vector} \item{X3.15499973}{a
#' numeric vector} \item{X3.14499974}{a numeric vector}
#' \item{X3.13499975}{a numeric vector} \item{X3.12499976}{a
#' numeric vector} \item{X3.11499977}{a numeric vector}
#' \item{X3.10499978}{a numeric vector} \item{X3.09499979}{a
#' numeric vector} \item{X3.0849998}{a numeric vector}
#' \item{X3.07499981}{a numeric vector} \item{X3.06499982}{a
#' numeric vector} \item{X3.05499983}{a numeric vector}
#' \item{X3.04499984}{a numeric vector} \item{X3.03499985}{a
#' numeric vector} \item{X3.02499962}{a numeric vector}
#' \item{X3.01499963}{a numeric vector} \item{X3.00499964}{a
#' numeric vector} \item{X2.99499965}{a numeric vector}
#' \item{X2.98499966}{a numeric vector} \item{X2.97499967}{a
#' numeric vector} \item{X2.96499968}{a numeric vector}
#' \item{X2.95499969}{a numeric vector} \item{X2.94499969}{a
#' numeric vector} \item{X2.9349997}{a numeric vector}
#' \item{X2.92499971}{a numeric vector} \item{X2.91499972}{a
#' numeric vector} }
#' @references Régression Bêta PLS. (French) [PLS Beta regression.], 
#' F. Bertrand, N. Meyer, M. Beau-Faller, K. El Bayed, N. Izzie-J., 
#' M. Maumy-Bertrand, (2013), J. SFdS, 154(3):143-159 \cr
#' 
#' Partial Least Squares Regression for Beta Regression Models. 
#' F. Bertrand, M. Maumy (2021). useR! 2021, Zurich.\cr 
#' 
#' @keywords datasets
#' @examples
#' 
#' data(colon)
#' str(colon)
#' 
"colon"