#' @title A plsRbetamodel model on a data subset
#' 
#' @description A precomputed four components plsRbetamodel fitted to a subset of an example dataset and used in the vignette.
#' 
#' @name modpls_sub4
#' @docType data
#' @format a class plsRbetamodel object
#' @references Régression Bêta PLS. (French) [PLS Beta regression.], 
#' F. Bertrand, N. Meyer, M. Beau-Faller, K. El Bayed, N. Izzie-J., 
#' M. Maumy-Bertrand, (2013), J. SFdS, 154(3):143-159 \cr
#' 
#' Partial Least Squares Regression for Beta Regression Models. 
#' F. Bertrand, M. Maumy (2021). useR! 2021, Zurich.\cr 
#' @keywords datasets
#' @examples
#' 
#' data(modpls_sub4)
#' str(modpls_sub4)
#' 
"modpls_sub4"
